html,body {overflow:hidden;}
.header{
   z-index: 1; 
   position: absolute;
   background-color: #0c685b;
   color: #fff;
   width: 100%;
   padding-left: 40px;
   padding-top: 12px;
   height: 100px;
}
#img_1{
   position: absolute;
   width: 100%;
   height: 150px;
   z-index: 1;
}
#img_2{
   position: absolute;
   width: 100%;
   height: 150px;
   display: none;
   z-index: 2;
}
#img_3{
   position: absolute;
   width: 100%;
   height: 150px;
   display: none;
   z-index: 3;
}
#img_4{
   position: absolute;
   width: 100%;
   height: 150px;
   display: none;
   z-index: 4;
}
#img_5{
   position: absolute;
   width: 100%;
   height: 150px;
   display: none;
   z-index: 5;
}
.menu{
   height: 50px; 
   margin-top: 100px; 
   padding-left: 20px; 
   position: absolute; 
   padding-top: 10px;
   z-index: 6; 
   width: 100%;
   -webkit-box-shadow: -1px 14px 11px -11px rgba(0,0,0,0.39);
   -moz-box-shadow: -1px 14px 11px -11px rgba(0,0,0,0.39);
   box-shadow: -1px 14px 11px -11px rgba(0,0,0,0.39);
}
.menu ul li {
   margin-left: 10px; 
   margin-right: 10px;
}
.menu ul li a.btn-header{
   text-decoration:none;
   color: #000;
   width: 120px;
   padding: 5px 20px 5px 20px;
   background-color: #fff;
   font-size: 17px;            
}
.menu ul li .btn-header:hover, .menu ul li a.active{
   -webkit-box-shadow: -1px 14px 11px -11px rgba(0,0,0,0.39);
   -moz-box-shadow: -1px 14px 11px -11px rgba(0,0,0,0.39);
   box-shadow: -1px 14px 11px -11px rgba(0,0,0,0.39);
   padding: 5px 20px 5px 20px;
   border-radius: 2px;
}

/* beneficios */
.title{
   height: 42px;
   width: 100%;
   background-color: #0c685b;
   margin-top: 180px;
   padding: 5px;
}
.title h3{
   color: #fff; 
   text-align: center;
}
.content-beneficios{
   left: 0;
   right: 0; 
   margin:auto;
   width: 90%;
}
.content-beneficios .img-efecto{
   border: 1px solid #eee;
}
.content-beneficios .img-efecto .card-img{
   border: 1px solid #eee;
   padding: 20px;
}
.content-beneficios .beneficio_1,
.content-beneficios .beneficio_4 {
   padding: 20px 20px ;
}
.content-beneficios .beneficio_2,
.content-beneficios .beneficio_3{
   padding: 20px 10px;
}



.img-beneficios{
   width: 60%;
   z-index: 1;
}
.img-efecto:hover{
   -webkit-box-shadow: -1px 14px 11px 2px rgba(0,0,0,0.39);
   -moz-box-shadow: -1px 14px 11px 2px rgba(0,0,0,0.39);
   box-shadow: -1px 14px 11px 2px rgba(0,0,0,0.39);
   transition: padding 0.25s;
   transform: scale(1.1);
   transform-origin: 20% 20%;
   transition: all 0.9s;
   transform: scale(1.1);
   -webkit-transform: scale(0.1);
   -webkit-transition: padding 0.25s, 
   -webkit-transform-origin: 20% 20%;
   -webkit-transition: all 0.8s;
   -webkit-transform: scale(0.9);
}
.img-efecto{
   position: relative;
   transition: padding 0.25s, 
   transform: scale(1);
   transform-origin: 20% 20%;
   transition: all 0.9s;
   -webkit-transform: scale(0.8);
   -webkit-transition: padding 0.25s, 
   -webkit-transform-origin: 20% 20%;
   -webkit-transition: all 0.8s;
}
.img-inscripcion{
   z-index: 1;
   position: relative;
   transition: padding 0.25s, 
   transform: scale(1);
   transform-origin: 20% 20%;
   transition: all 0.9s;
   -webkit-transform: scale(1);
   -webkit-transition: padding 0.25s, 
   -webkit-transform-origin: 20% 20%;
   -webkit-transition: all 0.8s;
}
.img-inscripcion:hover{
   transition: padding 0.25s;
   transform: scale(1.1);
   transform-origin: 20% 20%;
   transition: all 0.9s;
   transform: scale(1.1);
   -webkit-transform: scale(0.1);
   -webkit-transition: padding 0.25s, 
   -webkit-transform-origin: 20% 20%;
   -webkit-transition: all 0.8s;
   -webkit-transform: scale(1.03);
   z-index: 2;
}


.redes {
   width: 3%;
   margin-top: 350px;
   margin-left: 0px;
   position: fixed;
}
.redes a img {
   -webkit-transition:all 500ms ease;
   -o-transition:all 500ms ease;
   transition:all 500ms ease;
   /**/
}
.redes a img:hover {
   background: #fff; /* Cambiamos el fondo cuando el usuario pase el mouse */
   padding: 5px 15px;
}

/* lineas programaticas*/
.btn-lineas{
   width: 100%;
   margin-bottom: 10px;
   background-color:  #359e8d;
}
.menu-lineas ul li button.active{
   background-color: #0c685b;
}
.menu-lineas{
   display: flex;
   align-items: center;
   height: 400px; 
   background-color: #fff; 
   width: 20%; 
}
.content-lineas{
   align-items: center;
   width: 80%;   
}
